\chapter{Validation of Combinatoric Modelling}\label{App:CombiValidation}


This appendix contains additional plots validation the modelling of combinatoric samples.
Figure~\ref{fig:App_Combi_Validation} contains kinemtic distributions of true combinatoric events from data (solid black line), modelled events (blue points) and modelled events after a kinematic reweighting (red points). All plots are restricted to the kinematic region $m_{\Km\mup} > 5400 \mevcc$. 
\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.49\textwidth, page=1]{CombinatoricValidation_RW}
	\includegraphics[width=0.49\textwidth, page=3]{CombinatoricValidation_RW}\\
	\includegraphics[width=0.49\textwidth, page=4]{CombinatoricValidation_RW}
	\includegraphics[width=0.49\textwidth, page=5]{CombinatoricValidation_RW}\\
	\includegraphics[width=0.49\textwidth, page=7]{CombinatoricValidation_RW}
	\includegraphics[width=0.49\textwidth, page=9]{CombinatoricValidation_RW}\\
	\includegraphics[width=0.49\textwidth, page=10]{CombinatoricValidation_RW}
	\includegraphics[width=0.49\textwidth, page=11]{CombinatoricValidation_RW}
	\caption{\Km\mup candidates in data are plotted with simulated combinatorics before and after a kinematic correction}
	\label{fig:App_Combi_Validation}
\end{figure}
